Subject: RE: Odd mount and path problem
From: "Robinow, David" <[email-masked]>
To: "'Sylvain Petreolle'" <[email-masked]>, "Larry V. Streepy, Jr." <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jul 2002 16:32:11 -0400

> From: Sylvain Petreolle [mailto:[email-masked]]
> Subject: Re: Odd mount and path problem
> > Also, mounting C:/ on /c was an example from the user guide, so I
> assumed it was kosher.
 It is.
> Seems that the user guide is outdated for this one. Could you 
> say where
> it lives in the guide in order to update it ?
> > It seems to work ok for me, am I getting lucky or can I reliably use
> > a 
> > mount point of C:/ on /c?
   You can (and should) reliably use it.
> Will function for some, but recent programs normally look for
> /cygdrive/x and could fail.
 Sorry, but this is nonsense.
 If C:/ is mounted as /c  then both /c and /cygdrive/c will both "work", but
may have different text/binary characteristics.
 In any case mounting /c has no affect on what /cygdrive/c does.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/